package com.lightinit.hsdataportal.model;

public class ResourceCatelogSearchList {

    private Long cateLogId ;

    private String cateLogName ;

    private String catelogCode ;

    public Long getCateLogId() {
        return cateLogId;
    }

    public void setCateLogId(Long cateLogId) {
        this.cateLogId = cateLogId;
    }

    public String getCateLogName() {
        return cateLogName;
    }

    public void setCateLogName(String cateLogName) {
        this.cateLogName = cateLogName;
    }

    public String getCatelogCode() {
        return catelogCode;
    }

    public void setCatelogCode(String catelogCode) {
        this.catelogCode = catelogCode;
    }
}
